/** Extra Stylesheets **/
@import url('/css/shopware.css');
@import url('/css/jquery.jqzoom.css');

/** Page Defaults **/

.futurafont		{font-family: "futura-pt",sans-serif,Verdana;letter-spacing:1px;font-weight:400;}
.futurafontns		{font-family: "futura-pt",sans-serif,Verdana;letter-spacing:0px;font-weight:400;}
.futurafontlht		{font-family: "futura-pt",sans-serif,Verdana;letter-spacing:0px;font-weight:300;}
.futurafonthvy		{font-family: "futura-pt",sans-serif,Verdana;letter-spacing:0px;font-weight:700;}
.mgList ul {list-style-type:square !important;}
.mgList li {list-style-type:square !important; color: red !important; font-size: 14pt;}

body			{position:absolute;top:0;left:0;width:100%;height:auto;min-height:100%;margin:0;padding:0 0 1px 0;font-size:62.5%;color:#171717;text-align:center;background-color:#ffffff;font-family:verdana;}
a img			{border:none;}
ul				{list-style-type:square;margin:15px 0;padding:0 0 0 10px;}
ul li			{font-size:0.8em;line-height:2.2em;margin:0;padding:0 0 0 28px;}
ol				{margin:15px 0;padding:0 0 0 10px;}
ol li			{font-size:0.8em;line-height:2.2em;margin:0;padding:0 0 0 28px;}

h1,h2,h3		{padding:0;margin:5px 0 10px 0;}
p				{font-size:0.8em;line-height:1.5em;margin:0 0 10px 0;}
p strong		{color:#000000;}
.greentxt		{color:#7FC6B8;}
.whitetxt		{color:#ffffff;}
.greytxt		{color:#707173;}
.boldtxt		{font-weight:bold;}
.mediumtxt		{font-size:1em;}
.mediumtxtslh	{font-size:1em;line-height:1.2em;}
.largetxt		{font-size:1.1em;}
.largetxtslh	{font-size:14pt;line-height:1.25em; !important;}
.stockText		{font-size:13pt; color:#7FC6B8; font-weight: bold; !important;}
.stockTextList		{font-size:11pt; color:#7FC6B8;  font-weight: bold; !important;}

.righttxt		{text-align:right;}
.centertxt		{text-align:center;}
.xtrapadding	{padding:15px 0 10px 0;}
.xtpadding		{padding:0 0 0 25px;}
.floatleft		{float:left;}
.floatright		{float:right;}
.smalltxt		{font-size:0.9em;}
.xsmalltxt		{font-size:0.7em;}
.smlheadertxt	{font-weight:normal;font-size:1em;margin-bottom:5px;}
.error			{font-weight:bold;color:#FF0000;}
.noweight		{font-weight:normal;}
.imgislink:hover{cursor:pointer;}
.fullblock		{display:block;float:left;width:100%;}

a:link		{text-decoration:none;color:#7FC6B8;}
a:visited	{text-decoration:none;color:#7FC6B8;}
a:hover		{text-decoration:underline;color:#3F8F7F;}
a:active	{text-decoration:none;color:#7FC6B8;}


clearanceButton:link {text-decoration:none;color:#FFFFFF; !important;}
clearanceButton:visited {text-decoration:none;color:white; !important;}
clearanceButton:hover {text-decoration:none;color:red; !important;}
clearanceButton:active {text-decoration:none;color:blue; !important;}


.home h1 {font-size:12pt;}


/** Page Structure **/
div#page				{position:relative;top:0;left:0;display:inline-block;width:928px;height:auto;margin:0 auto;text-align:left;font-size:1.6em;}
div#page div#header		{position:relative;top:0;left:0;z-index:2;display:block;float:left;width:100%;height:140px;margin:0;font-size:0.95em;border-bottom:2px solid #ededed;}
div#page div#content	{position:relative;top:0;left:0;z-index:1;display:block;float:left;width:100%;height:auto;margin:10px 0 30px 0;}
div#page div#footer		{position:relative;top:0;left:0;display:block;float:left;width:100%;height:auto;margin:0 0 20px 0;}

div#header div#topborder{display:block;float:left;width:100%;height:14px;background-color:#7FC6B6;border-radius:0px 0px 0px 4px;}
div#header div#topbasket{position:absolute;top:14px;right:0;width:202px;height:15px;padding:11px 10px 6px 10px;background-color:#7FC6B6;border-radius:0px 0px 4px 4px;}
div#header div#topbasket span			{display:inline;float:right;}
div#header div#topbasket span.basketemptyhead	{display:none;}
div#header div#topbasket span#basketemptyhead	{display:inline;}
div#header div#topbasket span#baskettotalhead	{display:none;}
div#header div#helpmenu {position:absolute;top:14px;right:232px;width:auto;height:32px;line-height:2.9em;text-align:right;}

div#header div#topsearch						{position:absolute;top:55px;right:0;width:auto;height:auto;}
div#header div#topsearch label					{float:left;padding-right:10px;font-size:1em;line-height:2em;}
div#header div#topsearch form					{float:left;width:216px;height:20px;padding:2px;border:1px solid #7FC6B6;border-radius:4px;}
div#header div#topsearch input#hsKeywords		{float:left;width:190px;height:1.05em;letter-spacing:1px;padding:3px;border:none;background-color:#ffffff;}
div#header div#topsearch input#hsKeywords:focus	{color:#ffffff;background-color:#7FC6B8;}
div#header div#topsearch input#hsSubmit			{float:right;}
div#header div#topsearch input#hsSubmit:hover	{opacity:0.7;}

div#header ul#topmenu					{position:absolute;bottom:0px;left:14%;z-index:2000;width:80%;height:1.3em;font-size:0.9em;list-style-type:none;margin:0;padding:0 6% 0 0;}
div#header ul#topmenu li				{display:inline;float:left;margin:0;padding:0;font-size:1em;line-height:1.3em;}
div#header ul#topmenu li ul				{position:absolute;top:100%;left:-3000px;display:block;width:auto;height:auto;margin:0;padding:20px;background-color:#EAE3DB;border-radius: 0px 0px 4px 4px;}
div#header ul#topmenu li ul li			{width:155px;height:auto;border-left:2px solid #CDCAC5;padding-left:15px;margin-right:15px;}
div#header ul#topmenu li ul li:first-child	{border:none;padding-left:0;}
div#header ul#topmenu li ul li ul		{position:relative;top:0;left:0;display:block;float:left;background-color:transparent;padding:0;margin:10px 0 0 0;}
div#header ul#topmenu li ul li ul li	{font-size:1em;line-height:1.1em;border:none;padding-left:0;margin:0 0 4px 0;}
div#header ul#topmenu li ul li span		{color:#707173;}
div#header ul#topmenu li:hover ul		{left:auto;}

div#footer ul#footermenu,	
div#footer ul#footermenu ul,
div#footer ul#footermenu ul ul 		{display:block;float:left;width:80%;list-style-type:none;font-size:1.1em;padding:0;margin:0;}
div#footer ul#footermenu ul,
div#footer ul#footermenu ul ul 		{width:100%;}
div#footer ul#footermenu li			{display:block;float:left;width:100%;padding:0;margin:0;}
div#footer ul#footermenu ul li		{display:inline;float:left;width:19.5%;padding:0 0 0 2%;margin:0 2% 0 0;border-left:2px solid #ededed;}
div#footer ul#footermenu ul li:first-child	{border:none;padding:0;}
div#footer ul#footermenu ul ul li	{display:block;width:100%;height:auto;min-height:0;font-size:0.75em;line-height:1.7em;border:none;margin:0;padding:0;}
div#footer ul#footermenu li span	{color:#707173;}

div#footer div#ftsociallinks		{float:right;}


/** Page Elements **/
span.detailicon		{position:absolute;top:0;right:0;width:28px;height:28px;font-size:1em;line-height:28px;text-align:center;border-radius:4px;background-color:#EAE3DB;color:#707173;}
div.contentblock	{display:block;float:left;width:100%;height:auto;margin:0 0 10px 0;padding:5px 0;border-top:2px solid #ededed;border-bottom:2px solid #ededed;}
span.greysplitter	{display:inline-block;width:2px;height:5.9em;vertical-align:top;margin:0 0.3%;background-color:#ededed;}

input.button		{display:inline-block;width:auto;height:30px;line-height:30px;cursor:pointer;padding:0 14px;border:none;border-radius:4px;background-color:#EAE3DB;color:#707173;text-transform:uppercase;}
input.button:hover	{background-color:#F1ECE6;color:#cacaca;}
input.buttonrev		{background-color:#F1ECE6;}
input.buttonrev:hover	{background-color:#EAE3DB;}
input.buttonrevlht	{color:#cacaca;}
input.buttonrevlht:hover{color:#707173;}

div#content div#billboard			{position:relative;top:0;left:0;display:block;float:left;width:100%;height:418px;overflow:hidden;}
div#content div#billboard a			{position:absolute;top:0;left:100%;width:100%;height:100%;}
div#content div#billboard a:first-child		{left:0;}
div#content div#billboard ol#nav		{position:absolute;bottom:15px;left:0px;width:100%;height:12px;text-align:center;z-index:1000;list-style-type:none;padding:0;margin:0;}
div#content div#billboard ol#nav li		{display:inline-block;width:1px;height:1px;cursor:pointer;font-size:0;text-indent:110%;padding:6px;margin:0 5px;overflow:hidden;background-color:#ffffff;border-radius:10px;}
div#content div#billboard ol#nav li.active	{background-color:#7FC6B8;}
div#content div#billboard ol#nav li:hover	{opacity:0.6;}

div#content div.floatrightcontent	{float:right;margin:0 0 35px 35px;padding:0px 35px 30px 0;background-color:#EAE3DB;border-radius:10px;border:1px solid #DBD1C5;}
div#content div.floatrightcontent h4{margin-left:30px;font-size:1.4em;margin-bottom:10px;}

div#content div#submenuwrap										{position:relative;top:0;left:0;float:right;margin:0 0 35px 35px;}
div#content div.submenuwrapslide div.floatrightcontent			{position:absolute;top:0;left:0;z-index:50;width:177px;height:auto;margin:0;padding-bottom:23px;overflow:hidden;}
div#content div.submenuwrapslide div.floatrightcontent h4		{margin-top:13px;cursor:pointer;}
div#content div.submenuwrapslide div.floatrightcontent h4:hover	{color:#cacaca;}

div#content div#relatedpages.floatrightcontent		{width:210px;}

div#content div#cataloguedownloads					{display:block;float:left;width:100%;height:auto}

div#content div.downloadscontainer					 {position:relative;top:0;left:0;display:inline;float:left;width:430px; height:60px;font-size:0.9em;border:1px solid #eeeeee;border-radius:4px;color:#707173;padding:10px;margin:10px 20px 20px 10px;}
div#content div.downloadscontainer div.downloadlist	 {display:inline;float:left;width:300px;height:auto;margin:0 0 0 20px;}
div#content div.downloadscontainer div.downloadlistjs{background-color: #FEFEFE;border: 1px solid #DADADA;border-radius: 4px 4px 4px 4px;box-shadow: 0 0 7px #DADADA;height: 105px;padding: 10px;position: absolute;right: 10px;top: 85px;}
div#content div.downloadscontainerright				 {margin-right:0px;}

.cataloguelogo {float:left;max-width:120px;max-height:60px;}


div.downloadscontainer a.logolink		{display:inline;float:left;width:170px;height:100px;line-height:5em;background-repeat:no-repeat;margin:0 0 0 0;text-indent:110%;overflow:hidden;}
div.downloadscontainer a.filelink		{display:block;float:left;width:200px;height:28px;line-height:20px;background:url('/gfx/pdf-file.png') no-repeat left center;margin:0 0 7px 0;padding:0 0 0 40px;}
div.downloadscontainer a.filelinkExcel		{display:block;float:left;width:200px;height:28px;line-height:20px;background:url('/gfx/excel-file.png') no-repeat left center;margin:0 0 7px 0;padding:0 0 0 40px;}

div.downloadscontainer a.filelink:hover	{opacity:0.6;}
div.downloadscontainer a.fakedownloadlistOrg	{display:none;float:left;width:240px;height:100px;line-height:100px;margin:0 0 0 0px;}
div.downloadscontainer a.fakedownloadlist	{display:none;float:left;width:240px; margin-top:10px; margin-left:30px;}



div#categoryHeader			{display:block;float:left;width:100%;height:auto;margin:0 0 20px 0;font-family:"futura-pt",sans-serif,Verdana;letter-spacing:1px;font-weight:400;}
div#categoryHeader img		{max-width:700px;}
div#categoryHeader p		{font-size:0.9em;line-height:1.3em;}
div#resultswrapper			{display:inline;float:left;width:700px;height:auto;min-height:250px;}
div#searchfilter			{display:inline;float:left;width:218px;height:auto;margin:0 0 0 10px;}
div#searchfilter div.filtercontents		{display:block;float:left;width:100%;height:auto;overflow:hidden;}
div#searchfilter div#searchheader		{position:absolute;top:35px;left:0;display:block;float:left;width:700px;height:auto;margin:0 0 20px 0;font-size:0.9em;}
div#searchfilter div#searchheaderspacer	{display:block;float:left;width:100%;height:0px;margin:0;padding:0;}
div#searchfilter div.filtercontents p	{padding:10px 0 10px 20px;font-size:0.5em;line-height:2.3em;}

div#resultswrapper.blog			{width:650px;}
div#searchfilter.blogsearch		{width:268px;}

div#content div.resultscontainer								{
	display:block;float:left;width:938px;height:auto;margin:10px 0 10px -9px;padding:0;}
div#content div#resultswrapper div.resultscontainer				{width:700px;margin-top:15px;}
div#content div.resultscontainer div.result						{
position:relative;top:0;left:0;display:inline;float:left;width:222px;height:370px;border-radius:0px;overflow:hidden;margin:0 0 25px 9px;padding:0;}
div#content div.resultscontainer div.result span.img			{position:relative;top:0;left:0;display:block;float:left;width:222px;height:210px;line-height:210px;overflow:hidden;border-bottom:2px solid #ededed;text-align:center;margin:0 0 5px 0;padding-bottom:15px;}
div#content div.resultscontainer div.result span.img img		{max-width:222px;max-height:210px;vertical-align:middle;}
div#content div.resultscontainer div.result span.img span.detailicon	{display:none;top:auto;bottom:10px;right:10px;}
div#content div.resultscontainer div.result span.text			{display:inline-block;font-size:0.7em;line-height:1.6em;}
div#content div.resultscontainer div.result span.text strong	{font-size:1.2em;}
div#content div#homecategories.resultscontainer div.result		{position:relative;top:0;left:0;display:inline;float:left;width:225px;height:200px;border-radius:4px;overflow:hidden;margin:0 0 0 9px;padding:0 0 1px 0;}
div#content div#homecategories.resultscontainer div.result span	{position:absolute;top:0;left:0;width:92.3%;padding:0 4%;height:2em;background-color:#7FC6B8;line-height:2em;overflow:hidden;border-radius:4px 4px 0px 0px;}
div#content div#homecategories.resultscontainer div.result img	{position:relative;top:1px;left:0;border-radius:4px;}

div.resultscontainer div#searchheader,
div.resultscontainer div#searchfooter	{position:relative;top:0;left:0;display:block;float:left;width:700px;height:auto;margin:0 0 20px 9px;font-size:0.95em;}
div.resultscontainer div#searchfooter	{margin:20px 0 0 9px;}

div#content div.resultscontainermini								{display:block;float:left;width:515px;height:auto;margin:0;padding:0;}
div#content div.resultscontainermini div.result						{position:relative;top:0;left:0;display:inline;float:left;width:165px;height:165px;overflow:hidden;margin:0;padding:10px 0 5px 10px;border-top:1px solid #ededed;border-bottom:2px solid #ededed;}
div#content div.resultscontainermini div.result:first-child			{padding-left:0;}
div#content div.resultscontainermini div.result span.img			{position:relative;top:0;left:0;display:block;float:left;width:100%;height:130px;line-height:130px;overflow:hidden;text-align:center;margin:0;padding:0;border:none;}
div#content div.resultscontainermini div.result span.img img		{max-width:165px;max-height:130px;vertical-align:middle;}
div#content div.resultscontainermini div.result span.img span.detailicon	{display:none;top:auto;bottom:10px;right:10px;}
div#content div.resultscontainermini div.result span.text			{display:inline-block;width:100%;height:3.3em;overflow:hidden;font-size:0.7em;line-height:1.5em;}
div#content div.resultscontainermini div.result span.text strong	{font-size:1.1em;}

div#content div.resultscontainer div.pagination				{display:inline-block;width:100%;padding:10px 0 0 0;}
div#content div.resultscontainer div.pagination div.result,
div#content div.resultscontainer div.pagination div.control	{position:relative;top:0;left:0;display:inline;float:left;width:auto;height:auto;overflow:visible;margin:0;padding:0;border:none;}

div#content form#buyproduct		{margin:0;padding:0;}
div#content div#productgallery	{display:inline;float:left;width:515px;height:auto;margin:10px 0 0 0;}
div#content div#productdetail	{display:inline;float:left;width:400px;height:auto;margin:10px 0 0 13px;}

div#productgallery div#galleryimage			{position:relative;top:0;left:0;display:block;float:left;width:515px;height:420px;line-height:420px;text-align:left;margin:10px 0 0 0;overflow:hidden;} /* height:420px */
div#productgallery div#galleryimage img		{vertical-align:middle;max-width:515px;max-height:420px;}
div#productgallery div#gallerythumbs		{display:block;float:left;width:515px;height:auto;}

div#productgallery div#galleryimage.zoomimage{overflow:visible;line-height:0;}
div#productgallery div#gallerythumbs img#watchvideoicon		{position:absolute;top:auto;bottom:10px;left:auto;right:10px;z-index:3;}

div#productdetail h1		{font-size:1.25em;line-height:1.2em;}
div#productdetail h1 span	{font-weight:normal;font-size:0.9em;}
div#productdetail div.buyformcontainer	{display:block;float:left;width:100%;height:auto;margin:10px 0 20px 0;color:#707173;}
div#productdetail div.slidercontents	{display:block;float:left;width:100%;height:auto;overflow:hidden;font-size:0.9em;}
div#productdetail div.buyformcontainer div.engravingcontent	{float: left;margin: 0 0 15px;width: 100%;color:#171717;font-weight: 300;}
div#productdetail div.buyformcontainer div.engravingcontent label {color:#707173;font-weight: 400;}
div#productdetail div.buyformcontainer div.engravingcontent p {font-size: 1.2em;line-height: 1.3em;letter-spacing:0;}
div#productdetail div.buyformcontainer div.engravingcontent p span {font-size: inherit !important;}

form#buyproduct input.field.quantity		{display:inline;float:left;width:30px;height:30px;text-align:center;margin:0;padding:0;border:1px solid #B8B8B8;border-radius:4px;color:#707173;}
form#buyproduct input.field.engraving       {display:inline;float:left;width:280px;height:30px;text-align:center;margin:0;padding:0;border:1px solid #B8B8B8;border-radius:4px;color:#707173;}

form#buyproduct label						{display:inline;float:left;width:auto;height:30px;line-height:30px;margin:0 0 0 5px;}
form#buyproduct input#add-to-wish-list		{display:inline;float:right;}
form#buyproduct input#add-to-wish-list:hover{background-color:#F1ECE6;color:#cacaca;}

div#productdetail div#productxtdetails		{font-size:1.1em;}
div#productdetail div#productxtdetails ul	{padding:0 0 10px 40px;list-style-type:circle;}
div#productdetail div#productxtdetails ul li{padding-left:3px;}

div.xtproductcontainer						{display:block;float:left;width:515px;height:auto;margin:20px 200px 20px 9px;padding:0;}
div#productgallery div.xtproductcontainer	{margin: 20px 0;}

div.tabscontainer				{position:relative;top:0;left:0;display:block;float:left;width:100%;height:auto;margin:0;padding:20px 0 0 0;overflow:hidden;}
div.tabscontainer div.tabs		{position:absolute;top:0;left:0;z-index:2;display:none;float:left;width:100%;height:22px;margin:0;padding:0;overflow:hidden;}
div.tabscontainer div.tabcontent{position:relative;top:0;left:0;z-index:1;display:block;float:left;width:904px;height:auto;margin:0;padding:10px;border:2px solid #ededed;font-family:"futura-pt",sans-serif,Verdana;letter-spacing:1px;font-weight:400;}

div.tabscontainer h1		{font-size:10pt;}

div#breadcrumb			{display:block;float:left;width:100%;height:auto;margin:0 0 10px 0;color:#7FC6B8;font-size:0.9em;text-transform:uppercase;}

p#ViewAllResultsCont	{display:none;margin:0;padding:15px 0 30px 0;font-size:1em;}

div#currentsearchoptions	{color:#707173;padding:0 0 7px 0;}
div#currentsearchoptions h4	{margin:0 0 5px 0;}
div#currentsearchoptions p	{padding:0 0 0 10px;}
div#currentsearchoptions p#currentsearchoptionscont	{font-size:0.78em;line-height: 1.48em;}

/*** Wordpress Blog Styles **/

h2#blogheader							{font-weight:normal;}
div.post								{position:relative;top:0;left:0;display:block;float:left;width:100%;height:auto;margin:0 0 20px 0;padding:0;border-bottom:2px solid #EDEDED;}
div#content div.post h2					{font-size:1.5em;line-height:1em;width: 85%;}
div#content div.post h2 a,
div#content div.post div.entry-meta a	{border:none;font-style:normal;color:#171717;text-decoration:none;font-weight:normal;}
div#content div.post div.entry-meta a	{color:#707173;font-size:1em;font-style: italic;}
div.post div.entry-meta					{position:absolute;top:10px;right:0;font-size:0.8em;font-style:italic;}
div.post div.entry-meta span.meta-prep	{display:none;}
div.post div.entry-content				{display:block;float:left;width:100%;height:auto;margin-top:15px;}
div.post div.entry-content a			{font-size:1em;}
div.post div.entry-utility				{background-color: #FAFAFA;display: inline-block;font-size: 0.7em;font-style: italic;font-weight: normal;margin:10px 0 0 0;padding: 1.5%;width: 97%;}
div.post div.entry-utility a			{font-weight:bold;font-size:1em;}
div.post div.entry-utility span.meta-sep{display:none;}
div.post div.entry-utility span.comments-link{display:none;}

div.post	img.rightimg				{float:right;margin:0 0 20px 20px;}

div.wp-caption										{display:inline-block;margin:0 0 0px 0;}
.standardcontent div.wp-caption p.wp-caption-text	{font-size:0.8em;font-style:italic;color:#999999;}

div#text ul.xoxo				{padding:0 0 0 45px;margin: 0;list-style-type:none;}
div#text ul.xoxo li				{padding:0;}
div#text ul.xoxo li ul			{margin:5px 0 25px 0;list-style-type:none;padding-left:15px;}
div#text ul.xoxo li ul li		{margin-bottom:3px;}
div#text ul.xoxo h3.widget-title{padding-bottom:0px;margin-bottom:6px;}
div#text ul.xoxo div#searchform	{margin:0 0 15px 0;}
div#text ul.xoxo li ul a		{font-size:1.2em;}
div#text ul.xoxo li ul a:hover	{}
div#text ul.xoxo li#search-2	{width:100%;}

div#nav-above				{display:none;}
div#nav-below				{position:relative;top:0;left:0;display:block;float:left;width:100%;}
div#nav-below div			{display:inline;}
div#nav-below div.nav-next	{float:right;}

form#blogsearch	input.field		{width:94.5%;margin:0 0 10px 0;}
form#blogsearch	input.button	{float:right;}

p#footerlogos			{margin-top: 1.5em;}
img#footerpaypallogo	{border-left: 2px solid #EDEDED;margin: 0 0 0.35em 7px;padding-left: 15px;}

/** Page Links **/
div#header a#logo		{position:absolute;bottom:10px;left:0;}
div#header a#logo:hover	{opacity:0.6;}

div#content a:link		{font-weight:bold;text-decoration:underline;color:#7FC6B8;}
div#content a:visited	{font-weight:bold;text-decoration:underline;color:#7FC6B8;}
div#content a:hover		{font-weight:bold;text-decoration:none;color:#3F8F7F;}
div#content a:active	{font-weight:bold;text-decoration:underline;color:#7FC6B8;}

ul#topmenu a						{color:#707173;padding:1px 17px;margin-top:5px;border-left:1px solid #ededed;}
ul#topmenu a:hover					{color:#cacaca;text-decoration:none;}
ul#topmenu li:first-child a			{border:none;}
ul#topmenu li.haschildren:hover a	{margin-top:0;padding-top:6px;background-color:#EAE3DB;border-radius:4px 4px 0px 0px;}

ul#topmenu ul a					{color:#171717;padding:0;margin-top:0;border-left:0px solid #ededed;line-height:1.2em;}
ul#topmenu ul a:hover			{color:#777777;margin:0;padding:0;text-decoration:underline;}
ul#topmenu li.haschildren:hover ul a	{margin-top:0;padding-top:0;}

div#topbasket a			{color:#ffffff;display:inline;float:left;}
div#topbasket a:hover	{color:#C9EEE7;text-decoration:none;}

div#content div#homecategories a		{color:#ffffff;font-weight:normal;}
div#content div#homecategories a:hover	{color:#C9EEE7;font-weight:normal;text-decoration:none;}

div#content div.result a			{text-decoration:none;}
div#content div.result a:hover img	{opacity:0.5;}

div#content a.blocklinks:link	{display:inline-block;width:22%;height:auto;padding:20px 5%;text-align:center;color:#707173;}
div#content a.blocklinks:visited{display:inline-block;width:22%;height:auto;padding:20px 5%;text-align:center;color:#707173;}
div#content a.blocklinks:hover	{display:inline-block;width:22%;height:auto;padding:20px 5%;text-align:center;color:#707173;}
div#content a.blocklinks:active	{display:inline-block;width:22%;height:auto;padding:20px 5%;text-align:center;color:#707173;}
div#content a.blocklinks span	{display:inline-block;width:114%;margin-left:-7%;}

div#content a.biggreylinks:link		{color:#707173;font-weight:300;font-size:1.55em;line-height:1em;text-decoration:none;}
div#content a.biggreylinks:visited	{color:#707173;font-size:1.55em;text-decoration:none;}
div#content a.biggreylinks:hover	{color:#cacaca;font-size:1.55em;text-decoration:underline;}
div#content a.biggreylinks:active	{color:#707173;font-size:1.55em;text-decoration:none;}
div#content a.biggreylinks span		{color:#7FC6B8;}
div#content a.biggreylinks:hover span	{color:#C9EEE7;text-decoration:underline;}
div#content a.biggreylinks.active	{opacity:0.4;font-style:italic;}

div#content div#currentsearchoptions a.biggreylinks	{font-size:1em;}
div#content div#currentsearchoptions a.redxlinks		{padding-right:16px;background: url('/gfx/icons/green-no.gif') no-repeat right center;}
div#content div#currentsearchoptions a.redxlinks:hover	{background-image: url('/gfx/icons/green-no-hi.gif');}

div#content a.tab:link		{display:inline;float:left;width:207px;margin:0 0 0 6px;padding:2px 8px;text-decoration:none;color:#707173;font-weight:normal;font-size:0.9em;line-height:1.1em;background-color:#D8D9DB;border:2px solid #D8D9DB;border-bottom-width:0px;border-radius:4px 4px 0px 0px;}
div#content a.tab:visited	{color:#707173;font-weight:normal;}
div#content a.tab:hover		{color:#aaaaaa;font-weight:normal;}
div#content a.tab:active	{color:#707173;font-weight:normal;}
div#content a.tab:first-child	{width:208px;margin-left:0;}
div#content a.tab.active	{background-color:#ffffff;border-color:#ededed;line-height:1.4em;}

div#content div.floatrightcontent a				{color:#707173;}
div#content div.floatrightcontent a:hover		{color:#cacaca;text-decoration:none;}

div#breadcrumb a:link	{font-weight:normal;text-decoration:none;}
div#breadcrumb a:visited{font-weight:normal;text-decoration:none;}
div#breadcrumb a:hover	{font-weight:normal;text-decoration:underline;}
div#breadcrumb a:active	{font-weight:normal;text-decoration:none;}

div#searchfilter a.searchfilterslide:link	{display:block;float:left;width:88%;height:auto;padding:4% 6%;margin:0 0 5px 0;font-size:1em;line-height:0.8em;font-weight:normal;text-decoration:none;background-color:#EAE3DB;border-radius:4px;color:#707173;}
div#searchfilter a.searchfilterslide:visited{font-weight:normal;text-decoration:none;color:#707173;}
div#searchfilter a.searchfilterslide:hover	{font-weight:normal;text-decoration:none;background-color:#F1ECE6;color:#cacaca;}
div#searchfilter a.searchfilterslide:active	{font-weight:normal;text-decoration:none;color:#707173;}

a span.detailicon	{}
a:hover span.detailicon {background-color:#F1ECE6;color:#cacaca;}

div.result a:link span.text		{color:#171717;font-weight:normal;}
div.result a:visited span.text	{color:#171717;font-weight:normal;}
div.result a:hover span.text	{color:#777777;font-weight:normal;}
div.result a:active span.text	{color:#171717;font-weight:normal;}
div.result a span.text			{color:#000000;}
div#content div.resultscontainer div.result a:hover span.img span.detailicon,
div#content div.resultscontainermini div.result a:hover span.img span.detailicon	{display:block;background-color:#EAE3DB;color:#707173;}

div.pagination div.result a	{margin:5px 5px 0 0;padding:0 2px;}

div#content div#searchheader a,
div#content div#searchfooter a				{font-weight:normal;text-decoration:none;}
div#content div#searchheader a:hover,
div#content div#searchfooter a:hover		{font-weight:normal;text-decoration:underline;}
div#content div#searchheader a.current,
div#content div#searchheader a span.current,
div#content div#searchfooter a.current,
div#content div#searchfooter a span.current	{color:#707173;text-decoration:underline;}

div#productgallery div#gallerythumbs a.thumb					{position:relative;top:0;left:0;display:inline;float:left;width:165px;height:130px;line-height:130px;text-align:center;}
div#productgallery div#gallerythumbs a.thumb img				{position:relative;top:0;left:0;z-index:2;vertical-align:middle;max-width:165px;max-height:130px;}
div#productgallery div#gallerythumbs a.thumb span.detailicon	{display:none;top:auto;bottom:10px;}
div#productgallery div#gallerythumbs a.thumb:hover img			{opacity:0.5;}
div#productgallery div#gallerythumbs a.thumb:hover span.detailicon	{display:block;background-color:#EAE3DB;color:#707173;}
div#productgallery div#gallerythumbs a.videothumb				{display:none;}

div#productdetail a.slideitem			{display:block;float:left;width:100%;height:30px;line-height:30px;position:relative;top:0;left:0;border-top:1px solid #ededed;padding:3px 0;}
div#productdetail a.slideitemntb		{border:none;padding-top:0;}
div#productdetail a.slideitemnbp		{padding-bottom:0;}
div#productdetail a.slideitem span.detailicon	{top:4px;}
div#productdetail a.slideitemntb span.detailicon{top:0;}

div#content a.revgreensml		{font-weight:normal;text-decoration:none;font-size:0.9em;}
div#content a.revgreensml:hover		{font-weight:normal;text-decoration:underline;}

div#content a.fakebuttons,
div#content a.bluebutton 	{display:inline-block;width:auto;height:30px;font-size:0.85em;line-height:30px;cursor:pointer;margin:0 10px;padding:0 14px;border:none;border-radius:4px;background-color:#EAE3DB;color:#707173;text-transform:uppercase;font-weight:normal;text-decoration:none;}
div#content a.fakebuttons:hover,
div#content a.bluebutton:hover	{background-color:#F1ECE6;color:#cacaca;font-weight:normal;text-decoration:none;}
div#content a.fakebuttonsfirst	{margin-left:0px;}

ul#footermenu a:link	{color:#707173;}
ul#footermenu a:visited	{color:#707173;}
ul#footermenu a:hover	{color:#707173;text-decoration:underline;}
ul#footermenu a:active	{color:#707173;}

ul#footermenu ul ul a:link		{color:#171717;}
ul#footermenu ul ul a:visited	{color:#171717;}
ul#footermenu ul ul a:hover		{color:#777777;text-decoration:underline;}
ul#footermenu ul ul a:active	{color:#171717;}

a.socialbuttons:link	{display:inline;float:left;width:33px;height:33px;color:#171717;margin:0 0 0 5px;font-size:0;text-indent:110%;overflow:hidden;background-repeat:no-repeat;background-image:url('/gfx/social-buttons.png');}
a.socialbuttons:visited	{color:#171717;}
a.socialbuttons:hover	{color:#171717;text-decoration:none;opacity:0.7;}
a.socialbuttons:active	{color:#171717;}

div#content a#ViewAllResults		{color:#707173;font-weight:normal;text-decoration:none;border-top:1px solid #ededed;border-bottom:1px solid #ededed;padding:6px 0 4px 0;}
div#content a#ViewAllResults:link	{color:#707173;font-weight:normal;text-decoration:none;}
div#content a#ViewAllResults:visited{color:#707173;font-weight:normal;text-decoration:none;}
div#content a#ViewAllResults:hover	{color:#cacaca;font-weight:normal;text-decoration:none;border-color:#f1f1f1;}
div#content a#ViewAllResults:active	{color:#707173;font-weight:normal;text-decoration:none;}

a#ftfacebook.socialbuttons	{background-position:0px 0px;}
a#fttwitter.socialbuttons	{background-position:-33px 0px;}
a#ftgoogleplus.socialbuttons	{background-position:-66px 0px;}
a#ftpinterest.socialbuttons	{background-position:-99px 0px;}
a#ftinstagram.socialbuttons	{background-position:-132px 0px;}

a#penengravingplug		{display:inline-block;margin:20px 0;}


/** Extra Overrides **/
.hidden	{display:none !important;}

/** Carried Over Styles **/
div#videocontainer					{display:block;float:left;width:660px;height:371px;margin:0;background-color:#FAFAFA;border:1px solid #e2e2e2;border-bottom-width:3px;}
div#videologos						{display:block;float:left;width:651px;margin:0 0 15px 0;padding:1% 0 1% 1%;border:1px solid #e2e2e2;}
div#videologos:hover				{border-color:#c6c6c6;}
div#videologos div.brandcontainer	{position:relative;top:0;left:0;display:inline-block;width:209px;height:49px;margin:0 4px 15px 4px;z-index:1;}
div#videologos div.brandinner		{position:absolute;top:0;left:0;display:inline-block;width:209px;height:49px;overflow:hidden;padding:1px;}
div#videologos div.brandinner.brandinneractive	{height:auto;background-color: #FEFEFE;border: 1px solid #DADADA;padding:0;box-shadow:0px 0px 7px #DADADA;border-radius:4px;}
div#videologos a					{display:inline-block;width:209px;height:49px;font-size:0;line-height:49px;overflow:hidden;text-align:center;margin:3px 5px 3px 0;}
div#videologos a:hover				{text-decoration:none;}
div#videologos a.rilink				{margin-right:0;}
div#videologos a img				{vertical-align:middle;margin-bottom:1%;}
div#videologos a.nolink:before 		{content: "\00A0";}
div#videologos a.nolink:after 		{content: "\00A0";}

div#videologos a.link		{width:162px;height:auto;font-size:0.9em;line-height:1.3em;text-align:left;font-weight:bold;margin:0 2px 2px 2px;padding:6px 4px 8px 38px;background: url('/gfx/icons/watch-video-s.png') no-repeat 5px 3px;}
div#videologos a.link:hover	{padding:5px 3px 7px 37px;border: 1px solid #ededed;background-position: 4px 2px;}

div.logo-box 			{ float:left; width:175px; height:100px; text-align:center; border: 1px solid #CCCCCC; margin-right:30px; margin-bottom:16px}


div#invsearch						{width:auto;height:auto;width:600px;}
div#invsearch label					{float:left;padding-right:10px;font-size:1em;line-height:2em;}
div#invsearch form					{float:left; width:400px;height:20px;padding:2px;border:1px solid #7FC6B6; border-radius:4px;}
div#invsearch input#hsSubmit			{float:right;}
div#invsearch input#hsSubmit:hover	{opacity:0.7;}

.stdFormField	{width: 370px; float:left;height:1.05em;letter-spacing:1px;padding:3px;border:none;background-color:#ffffff;}
.stdFormField:Focus	{float:left;height:1.05em;letter-spacing:1px;padding:3px;border:none; color:#ffffff;background-color:#7FC6B8;}


#invGrid { float: left; width: 900px; margin-left: auto; margin-right: auto; margin-top: 20px; font: normal 10pt arial; background:#ccc; border:#7FC6B8 1px solid; -moz-border-radius:6px;  -webkit-border-radius:6px; border-radius:6px }
#invGrid tr {height:30px}
#invGrid th {background-color:#7FC6B8; border-right: 1px solid #DAE8E5; padding:10px height: 35px; color: #FFFFFF; line-height: 20pt; text-align: center; font: bold 10pt "MS Sans Serif",arial,helvetica,verdana;}
#invGrid th.right {border-right: 0px; padding: 10px height: 35px; color: #FFFFFF; line-height: 20pt; text-align: center; font: bold 10pt "MS Sans Serif",arial,helvetica,verdana;}


#invGrid td { background:#fff; padding:2px 10px 4px 10px; border-right: 1px solid #DAE8E5; }
#invGrid td.right {border-right: 0px; font: normal 8pt "MS Sans Serif",arial,helvetica,verdana;}
#invGrid tr.even td {background:#eee}
#invGrid tr:last-child td:first-child { -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; border-bottom-left-radius:6px}
#invGrid tr:last-child td:last-child { -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; border-bottom-right-radius:6px}
#invGrid.collapsed {border-collapse:collapse}

/** New Font Overrides **/

div#content.futurafont p				{font-size:0.9em;line-height: 1.3em;}
div#content.futurafont table.grid td	{font-size:1em;}
div#content.futurafont table.grid tr.header td {font-size:1.1em;}
div#content.futurafont div.resultscontainer div.result span.text	{font-size: 0.8em;line-height: 1.4em;}
div#content.futurafont table.grid h3						{font-size:1.3em;}
div#content.futurafont div#shopping-basket table#details	{font-size:0.95em;}
div#content.futurafont div#text ul#basket-progress li		{font-size:0.95em;}

div#content.futurafont div#searchfilter div.filtercontents p	{font-size: 0.6em;line-height: 2.2em;}
div#content.futurafont div#currentsearchoptions p#currentsearchoptionscont	{font-size:0.9em;}


div#footer.futurafont ul#footermenu, 
div#footer.futurafont ul#footermenu ul, 
div#footer.futurafont ul#footermenu ul ul	{font-size:1.14em;}
div#footer.futurafont ul#footermenu ul ul li{font-size: 0.8em;line-height: 1.5em;}




div#cartAssocDisplay 								{display:block;float:left;width:890px;height:auto;margin:0;padding:0;background: white;}
div#cartAssocDisplay div.result						{
	position:relative;
	top:0;left:0;
	display:inline;
	float:left;
	width:165px;
	height:250px;
	overflow:hidden;
	margin-right:5px;
	margin-bottom:5px;

	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
	padding-left:3px;
	padding-top:3px;

	padding-right:3px;
	background: white;

}
div#cartAssocDisplay div.result:first-child			{padding-left:0;}
div#cartAssocDisplay div.result span.img			{position:relative;top:0;left:0;display:block;float:left;width:100%;min-height: 100px;max-height:130px;line-height:130px;overflow:hidden;text-align:center;margin:0;padding:0;border:none;}
div#cartAssocDisplay div.result span.img img		{max-width:165px;max-height:130px;vertical-align:middle;}
div#cartAssocDisplay div.result span.img span.detailicon	{display:none;top:auto;bottom:10px;right:10px;}
div#cartAssocDisplay div.result .text			{font-size:9pt;line-height:80%;}
div#cartAssocDisplay div.result span.text strong	{font-size:9pt;}


.cartLineImage {
	max-height: 60px;
	max-width: 100px;
}
